<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: PDMA_T Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">PDMA_T Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ga9d21db3829051558647d9e50ec276543"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9d21db3829051558647d9e50ec276543">CSR</a></td></tr>
<tr class="separator:ga9d21db3829051558647d9e50ec276543"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac03cbcb60bd8f61f401bc492a5082aa5"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac03cbcb60bd8f61f401bc492a5082aa5">SAR</a></td></tr>
<tr class="separator:gac03cbcb60bd8f61f401bc492a5082aa5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae9328015fb4cd6a934f99b2463a7149f"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae9328015fb4cd6a934f99b2463a7149f">DAR</a></td></tr>
<tr class="separator:gae9328015fb4cd6a934f99b2463a7149f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafb440a7a3753ec21c130497aef7de4b8"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafb440a7a3753ec21c130497aef7de4b8">BCR</a></td></tr>
<tr class="separator:gafb440a7a3753ec21c130497aef7de4b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaaee053849c4f8a1b259a095cc09ee22e"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaee053849c4f8a1b259a095cc09ee22e">RESERVE0</a> [1]</td></tr>
<tr class="separator:gaaee053849c4f8a1b259a095cc09ee22e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga769c202442b98c7705ed366570418d4a"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga769c202442b98c7705ed366570418d4a">CSAR</a></td></tr>
<tr class="separator:ga769c202442b98c7705ed366570418d4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga71808ef5d48dfb05afba27eaacbc65c8"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga71808ef5d48dfb05afba27eaacbc65c8">CDAR</a></td></tr>
<tr class="separator:ga71808ef5d48dfb05afba27eaacbc65c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga36ea5c8cb37f89bb4ba6dfd1ea44dca1"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga36ea5c8cb37f89bb4ba6dfd1ea44dca1">CBCR</a></td></tr>
<tr class="separator:ga36ea5c8cb37f89bb4ba6dfd1ea44dca1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5c28784c32bb49716e0486c490be2e7e"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga5c28784c32bb49716e0486c490be2e7e">IER</a></td></tr>
<tr class="separator:ga5c28784c32bb49716e0486c490be2e7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9722e42994cbccb70a65ae76675a8ee6"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9722e42994cbccb70a65ae76675a8ee6">ISR</a></td></tr>
<tr class="separator:ga9722e42994cbccb70a65ae76675a8ee6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2d32cd7347384fb469ccb130cebeec32"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2d32cd7347384fb469ccb130cebeec32">TCR</a></td></tr>
<tr class="separator:ga2d32cd7347384fb469ccb130cebeec32"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l02060">2060</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Nano1X2Series/Include/<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
